/****************
	Universal
*****************/
.adwords-a #ak-letter.ak-statement,
	.adwords-b #ak-letter.ak-statement,
	.adwords-c #ak-letter.ak-statement,
	.adwords-d #ak-letter.ak-statement { margin: 0 20px 0 0 !important; }
	
.adwords-a form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-b form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-c form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-d form.actionForm .ak-uInfo div.formRow.submit input { overflow: visible; font-size: 1.3em; padding: 12px 30px; background: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/submit-turtle.jpg") repeat-x 0 0 #2e5510; }
	
.adwords-a.shark form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-b.shark form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-c.shark form.actionForm .ak-uInfo div.formRow.submit input,
	.adwords-d.shark form.actionForm .ak-uInfo div.formRow.submit input { overflow: visible; font-size: 1.3em; padding: 12px 30px; background: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/general-submit.png") repeat-x 0 0 #579033; }

.adwords-a form.actionForm .ak-uInfo div.formRow.submit input:hover,
	.adwords-b form.actionForm .ak-uInfo div.formRow.submit input:hover,
	.adwords-c form.actionForm .ak-uInfo div.formRow.submit input:hover,
	.adwords-d form.actionForm .ak-uInfo div.formRow.submit input:hover { background-image: none; }

/****************
	Alt A
*****************/
.adwords-a #ak-letter hr.light-grey { background-color: #AAA; height: 1px; border: none; margin-bottom: 1em; }
.adwords-a .ak-intro h2 { margin-bottom: 0; }

/****************
	Alt B
*****************/
.adwords-b #main-our-work { padding: 10px 0 1px 0; }
.adwords-b .ak-intro { margin-bottom: 1px; padding: 20px 60px 5px 60px; width: 860px; background: #9edbf2; }
.shark.adwords-b .ak-intro { background: #ddd; }
.adwords-b .ak-intro p { width: 25em; }
.shark.adwords-b .ak-intro p { width: auto; }
.adwords-b div.ak-action { margin-top: 0 !important; width: 860px; padding: 200px 60px 60px 60px; background: #001d2f url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/b-background.jpg") no-repeat; }
.shark.adwords-b div.ak-action { background-color: #012450; background-image: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/b-background-shark.jpg"); }
.adwords-b #ak-letter.ak-statement, .adwords-b .ak-uInfo  { background: rgba(204,204,204,.5); }

/****************
	Alt C
*****************/
body.adwords-c { background: #001d32 url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/c-background.jpg") no-repeat center top; }
body.adwords-c.shark { background-color: #00426f; background-image: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/c-background-shark.jpg"); }
.adwords-c #main-our-work { padding-left: 0; padding-right: 0; }
.adwords-c #main-our-work h2 { margin-left: 60px; color: #051c3a;}
.adwords-c .ak-intro ul  { margin: 0; width: 860px; padding: 20px 60px; overflow: hidden; background: #d9ede2; list-style: none; }
.adwords-c ul.turtle li, .adwords-c.shark .ak-intro ul li { width: 370px; margin-right: 30px; float: left; background: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/turtle-bullet.png") no-repeat 0 .75em; padding-left: 30px; font-size: 1.2em; padding-top: .25em; color: #051c3a; line-height: 2em; }
.adwords-c.shark .ak-intro ul li { background-image: url("https://s3.amazonaws.com/s3.oceana.org/t/_imgs/adwords/shark-bullet.png"); }
.adwords-c .ak-action { padding: 0 60px; }


/****************
	Alt D
*****************/
.adwords-d {}